$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-45_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-45_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -4400000.0
    - - 1100000.0
      - -4400000.0
    - - 1100000.0
      - -4500000.0
    - - 1200000.0
      - -4500000.0
    - - 1200000.0
      - -4400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -4400000.0
    - 0.0
    - 0.0
    - 1.0
id: f2215f96-f37e-4423-988a-02dcc4f628b6
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - e3b67133-344a-43ee-94a7-b0b58fc6d9cc
  - a6a27c6d-576c-41c8-9688-caadf88f4fa1
  - 243c93e5-1366-4a02-812e-d43d5fc76078
  - fa77f357-006b-4276-8fbc-a82f324fe664
  - 103f6a97-e293-433e-bea2-112f6fff6703
  - 0809b60a-9bbd-4a7d-9c56-e8f60b7078a0
  - a464801b-0af7-4bba-9eff-bd01311295b9
  - 646bf266-68d8-4703-9e00-85e81ebb4c27
  - e274cf87-502e-4c59-826d-6dd1cb7a7766
  - 68eb1fa0-c856-4697-a16c-9ec9b03d1619
  - 61798d29-416a-4e0c-a633-ef61c7f91d7e
  - 2d6e45dd-f678-4623-8bff-250a4625f4e1
  - ea17f926-2614-4d33-88f5-1670963699f4
  - 2e5b9fd9-ce40-4980-827e-51eab185d556
  - 02169221-53e8-4f09-bea3-4b42627002ab
  - ea0d2a40-15d1-4b13-a488-4846760a58d2
  - 0ab31923-41a1-48ce-8f2b-62e0951a3c4e
  - 53e24fa3-4780-44df-a7d3-dcddbb4a5094
  - ec2102c3-57d2-43eb-96e0-a2b189cdecc2
  - 8a758194-61dc-476d-addd-06ee3c801ff2
  - 8d8a20ea-309e-4dcb-9d3a-b1a6c96601e3
  - 3f6007a3-33b0-42cb-a997-6efec9f38ce4
  - 53f045e4-4e9a-4f4c-b7bf-d17dd978bec3
  - 988c7fec-a716-4026-94a4-dcdddbbc91e3
  - 3ed7c14a-0d09-4764-91cd-2d447a27c2b9
  - 2b9b5611-a23d-40b9-81c9-eb4c2b4d0424
  - 8273ce79-008a-4d4d-a185-7547a1f42384
  - 000afd88-f022-4eb9-ae7a-00a2b75f0044
  - 92cd0999-7409-4940-9c14-773f5b86ea50
  - d7e54fde-9f48-437b-a570-aeffa4fb1747
  - d1708e4f-b46f-41bb-b800-dfb3ae9af229
  - d6cb4812-b3df-4752-9979-e4bac80c0fb2
  - fa7cd2f2-a681-4b40-b9f6-9d5c7058b038
  - 3e94a585-b990-4f39-aa30-2cf45fea6462
  - cff27f7f-b1b5-4f53-927f-9b3011fcd49a
  - 64467a4b-6e7a-41d8-922e-b9db92b8936e
  - 5d7d9c45-6af6-49ec-a814-cdb4a6c603eb
  - 82cbab93-e9c9-452a-8712-62c84da0bc3e
  - 7d95ca3e-f701-496f-9be9-e495961b499d
  - ec5f2da3-9adf-496b-b24f-31e039bac6c3
  - 484cd6ef-36d4-4184-bccc-9019aebf02d4
  - 065a11c7-df4c-444f-813b-d5e33d847d6f
  - 0d4f5591-983b-4bc4-bd55-7c6026eb24ec
  - 9f6d2d77-552a-4c9e-9e0e-487b6307a49f
  - f3e75738-1dee-4420-94d1-d262c8cb00b5
  - 31fa1bfa-d26c-40ef-9e35-f9cf12626ab8
  - cb6d71a4-9afb-44c8-b17d-aa3df208a031
  - 1eb406e0-be8f-4f4a-a7e7-99e52bebde88
  - f72ea262-4647-4433-93a8-e56d3d859436
  - a5988548-c6b2-4f75-bf55-b211bdc497f4
  - 78a58b08-ceb3-49b9-997e-d0fe7557ecfd
  - d8c73d9e-bea3-4f30-aa94-def82bd0e81a
  - bad92983-2abd-421a-bd7b-7c84429705fd
  - 6c1059bc-9c82-48d8-a61f-5780a26325f0
  - 55bad1f4-193f-49f7-925b-a90481015cc0
  - 7ff46e24-bb5c-47cc-ae97-e6d30646a756
  ls5_nbart_geomedian_annual:
  - cefc62e9-8ca8-42eb-a8c7-c3be86fc7a58
  ls5_nbart_tmad_annual:
  - 2413427f-10b5-4777-ac03-03bd940fe2d8
  wofs_albers:
  - 4f3905d0-0d63-4ce3-8581-582fe95eafed
  - 699af898-593b-4ad5-98aa-013141c81161
  - 477eaf38-2398-46a2-9251-41f562af312f
  - 05945c4a-d18e-4a63-bf73-f87bae7ad112
  - 0bd05f28-1d51-4755-8f95-790061e85344
  - bc90ee2a-1302-4176-bf1b-d9c3985505fb
  - d0ee863b-9af7-4881-9860-c98918b399ad
  - e40b5806-09d9-4749-9055-b2a8dcbe7b57
  - 85dd3dbb-0925-4cd0-8060-c8bba7f58070
  - a6ca372c-d804-4fdd-96a4-fa428061cacd
  - 3ced4204-d926-4025-b6b4-9a4e10e76988
  - 826f7ea0-a325-4ea5-8078-511e37bb9b0f
  - 6f2c6035-3d3d-41a0-999c-4f8704a3be1c
  - 26ee655b-3682-4cb3-82aa-0f0cb8dc34a3
  - 064aec81-08c6-4072-89d1-1d8dda2bbc37
  - ea00ee81-af65-426e-9c96-04ba2931c0b3
  - 618604f5-390b-45a3-af96-bd88425b9de3
  - c94f1565-86f6-4682-826a-ad28a848d8fd
  - 136b4805-2bfb-43f9-8f4b-284a7105c6f6
  - 3b826039-2f74-4feb-9cf1-65ebc1ec5521
  - d1fd1123-daf8-4838-94a7-63411207d80a
  - bba38aa1-c6f6-4070-91a4-bc4b2d93ed5e
  - 60c942a0-c885-431d-9681-2c09aa39ec83
  - 7281409c-600f-4bad-9634-c273ac279ab4
  - 6a6628f3-fffe-48d5-8a59-dcbc57cc41a2
  - 4d145777-f704-4b15-b843-55bc0c9809d4
  - 514c6f4c-9e1b-42e5-85dd-9997d959d6ac
  - b3bfee1c-e4c3-4e26-8ea8-63786574f205
  - 5a7353a9-3589-4771-8af6-c725c4b23294
  - 52d9880b-c22e-4aaf-8e1c-5d80d64210d0
  - e302292f-4879-4430-89e9-b5e791ecca3b
  - 7082d605-3c29-4ed8-a0c8-5f024b282742
  - 91c35455-a44c-4e4e-8b30-a36f262df14d
  - 65904d62-6d5b-47bc-bfaf-488aaa7b7878
  - 872b2556-7a33-452b-b789-b2d81722956e
  - ee68b903-802a-4a7f-a412-9c7c2e58a666
  - e38c3863-632c-4400-bcf1-39388cd62375
  - 3dad3f02-747e-4871-8c69-8f3894b1f063
  - 69bf16c4-a3b3-4bed-908b-882f145f6cd0
  - b48b426b-f63c-48f1-8af5-9978c482368a
  - 8e96eeff-ed44-4e76-a009-609937f6c7c4
  - a30a7edd-d404-4b0f-a656-884e00219511
  - 60d08bef-f580-4be1-aba7-f6c6d901a215
  - c4d042c1-502c-4187-be2c-bc8d3cc6c64f
  - 6b32110e-e671-4aa5-8566-06005b5d9059
  - 65034ec1-23b3-452b-8e52-de87ea053e9c
  - b3ce590d-894f-4cdf-b358-06f0b207d213
  - 6288e46e-63ef-4df2-8f42-e5089057e1e8
  - 68197411-6584-477c-9fc1-4db127859eed
  - 68813e02-a64b-4cbf-9fda-e6a759e057a5
  - 9c19eedb-ae72-4e46-81ec-210b94bfa361
  - c50e8cac-4b8f-472c-9421-64e57889a47f
  - 81cda4df-d30d-460a-aee3-347118c7f680
  - cdecfb76-04ca-48cc-9b77-2c4fd3b7060c
  wofs_annual_summary:
  - 3fdb7e9a-5c63-4c29-91f6-e654e54280af
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-45_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-45_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-45_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-45_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-45_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-45_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-45_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-45_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-45_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:58:11.655379Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
